ServerEvents.recipes(event => {
    event.recipes.botania.orechid("mythicbotany:gold_ore", "botania:livingrock", 2)
    event.recipes.botania.orechid("mythicbotany:dragonstone_ore", "botania:livingrock", 1)
    event.recipes.botania.orechid("mythicbotany:elementium_ore", "botania:livingrock", 2)
    event.recipes.botania.orechid("create:zinc_ore", "minecraft:stone", 29371)
    event.recipes.botania.orechid("tfmg:lead_ore", "minecraft:stone", 25371)
    event.recipes.botania.orechid("tfmg:nickel_ore", "minecraft:stone", 20371)
    event.recipes.botania.orechid("tfmg:lithium_ore", "minecraft:stone", 15371)
    event.recipes.botania.orechid("create:deepslate_zinc_ore", "minecraft:deepslate", 250)
    event.recipes.botania.orechid("tfmg:deepslate_lead_ore", "minecraft:deepslate", 200)
    event.recipes.botania.orechid("tfmg:deepslate_nickel_ore", "minecraft:deepslate", 160)
    event.recipes.botania.orechid("tfmg:deepslate_lithium_ore", "minecraft:deepslate", 120)
});